Name:           mock-elemc
Version:        25
Release:        1%{?dist}
Summary:        Mock config files for the Elemc repository

Group:          Development/Tools
License:        GPLv3
URL:            http://repo.elemc.name/repos
Source0:        http://repo.elemc.name/repos/sources/%{name}/%{name}-%{version}.tar.xz

BuildArch:      noarch
Requires:       mock

%description
Mock config files for the Elemc Repository


%prep
%setup -q -c


%build
#Nothing to build


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_sysconfdir}/mock
install -pm 0644 *.cfg $RPM_BUILD_ROOT%{_sysconfdir}/mock


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%config(noreplace) %{_sysconfdir}/mock/elemc-*.cfg


%changelog
* Tue Sep 27 2016 Alexei Panov <me AT elemc DOT name> 25-1
- Fedora 25 release

* Wed Aug 17 2016 Alexei Panov <me AT elemc DOT name> 24-1
- Fedora 24 release

* Mon Oct 12 2015 Alexei Panov <me AT elemc DOT name> 23-1
- Fedora 23 release

* Sat Jun 06 2015 Alexei Panov <me AT elemc DOT name> 22-1
- Fedora 22 release

* Sat Oct 04 2014 Alexei Panov <me AT elemc DOT name> 21-1
- Fedora 21 Alpha release
- CentOS and ScientificLinux 7

* Wed Sep 25 2013 Alexei Panov <me AT elemc DOT name> 20-1
- Fedora 20 Alpha release

* Mon Aug 05 2013 Alexei Panov <me AT elemc DOT name> 19-1
- Initial package

